
Katello - Feature #6113

add lifecycle environment tab to smart proxy / capsule form

06/08/2014 02:32 PM - Joseph Magen

Status: Closed   

Priority: Normal   

Assignee: Joseph Magen   

Category: Foreman Proxy Content   

Target version: Katello 2.0   

Difficulty: easy Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1112308 Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 8039bee6 - 06/20/2014 03:45 PM - Joseph Magen

fixes #6113 - add lifecycle environment tab to smart proxy / capsule form

Revision 8ef3b1ac - 06/22/2014 05:09 PM - Justin Sherrill

Refs #6113 - use dynflow tasks to modify capsule lifecycle env

Disable lifecycle environment modifications for default capsule

Extends foreman's smart_proxies controller to support dynflow actions

on update

Revision 3bede786 - 06/24/2014 01:42 AM - Justin Sherrill

Merge pull request #4323 from jlsherrill/capsule

fixes #6113 - add lifecycle environment tab to smart proxy / capsule

History

#1 - 06/08/2014 03:18 PM - Joseph Magen

- Status changed from Assigned to Ready For Testing

https://github.com/Katello/katello/pull/4228

#2 - 06/09/2014 12:12 PM - Eric Helms

- Target version set to 45

- Difficulty set to easy

- Triaged changed from No to Yes

#3 - 06/16/2014 12:20 PM - Eric Helms

- Target version changed from 45 to 48

#4 - 06/23/2014 02:42 PM - Justin Sherrill

- Bugzilla link set to https://bugzilla.redhat.com/show_bug.cgi?id=1112308

#5 - 06/24/2014 01:52 AM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:8039bee669eff7b7f55dccda2653744ff786756c.
https://github.com/Katello/katello/pull/4228


#6 - 08/22/2014 08:33 AM - Eric Helms

- translation missing: en.field_release set to 13
